python-github3.py for Debian
---------------------------

<possible notes regarding this package - if none, delete this file>

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 16 Oct 2016 19:33:31 +0800
